 .covid19-holder-main{
 	width: 100%;
 	height: 502px;
 	background-image: url("images/2020_images/covid-back.png");
 	background-repeat: no-repeat;
 	float: left;
 	display: inline;
 	padding-top:60px;
 	margin-top: 20px;
 }


.pc-tab > input,
.pc-tab section > div {
  display: none;
}

#ctab1:checked ~ section .ctab1,
#ctab2:checked ~ section .ctab2,
#ctab3:checked ~ section .ctab3,
#ctab4:checked ~ section .ctab4 {
  display: block;
}

#ctab1:checked ~ nav .ctab1,
#ctab2:checked ~ nav .ctab2,
#ctab3:checked ~ nav .ctab3,
#ctab4:checked ~ nav .ctab4 {
  color: red;
}

/* Visual Styles 
*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  -webkit-font-smoothing: antialiased;
  background: #ecf0f1;
  font-family: 'Raleway';
}

h1 {
  text-align: center;
  font-weight: 100;
  font-size: 60px;
  color: #e74c3c;
}*/

.pc-tab {
  width: 826px;
  margin: 0 auto;
}
.pc-tab ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.pc-tab ul li .label {
  font-family: AvenirLTStd-Roman;
  float: left;
  padding: 15px 25px;
  border: 1px solid #ddd;
  border-bottom: 0;
  background: #f1f1f1;
  color: #f5821f;
}
.pc-tab ul li .label:hover {
  background: #dddddd;
}
.pc-tab ul li .label:active {
  background: #ffffff;
}
.pc-tab ul li:not(:last-child) .label {
  border-right-width: 0;
}
.pc-tab section {
  font-family: AvenirLTStd-Roman;
  clear: both;
}
.pc-tab section .ctab1,
.pc-tab section .ctab2,
.pc-tab section .ctab3,
.pc-tab section .ctab4 {
  padding: 45px 30px;
  border: 1px solid #ddd;
  background: #fff;
  line-height: 1.5em;
  letter-spacing: 0.3px;
  color: #444;
  height: 310px;
}
.pc-tab section .ctab1 h2,
.pc-tab section .ctab2 h2,
.pc-tab section .ctab3 h2,
.pc-tab section .ctab4 h2 {
  margin-bottom: 20px;
  font-family: AvenirBold;
  color: #f5821f;
  text-transform: uppercase;
}

#ctab1:checked ~ nav .ctab1 .label,
#ctab2:checked ~ nav .ctab2 .label,
#ctab3:checked ~ nav .ctab3 .label,
#ctab4:checked ~ nav .ctab4 .label {
  background: white;
  color: #777878;
  position: relative;
}

#ctab1:checked ~ nav .ctab1 .label:after,
#ctab2:checked ~ nav .ctab2 .label:after,
#ctab3:checked ~ nav .ctab3 .label:after,
#ctab4:checked ~ nav .ctab4 .label:after {
  content: '';
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  background: #ffffff;
  left: 0;
  bottom: -1px;

}

.ctab2 img{float: left; display: inline; width: 100%}
/*.ctab2 img:nth-child(5){float: right;}*/

/*div.ctab2{float: left; display: inline;}*/


.wp_rss_retriever_item {
    width: 380px;
    float: left;
    display: inline;
    font-size: 13px;
    line-height: 1.31;
    letter-spacing: 0.3px;
    text-align: left;
    color: #464646;
        font-family: Avenir;
}

.wp_rss_retriever_image{float: left;
    margin-right: 18px;
   width: 157px!important;
    height: 117px!important;
    background-size: cover;
    margin-bottom: 10px;}

.wp_rss_retriever_metadata{display: none;}

.wp_rss_retriever_title{    
	 font-size: 18px;
    line-height: 1.06;
    letter-spacing: 0.4px;
    text-align: left;
    color: #f5821f;
    font-family: AvenirBold;
    margin: 0;
    padding: 0;
    width: 205px;
    float: left;
    display: inline-block;
    margin-bottom: 5px;
}

.wp_rss_retriever_readmore{
	font-size: 15px;
    font-weight: 900;
    line-height: 1.27;
    letter-spacing: 0.3px;
    text-align: left;
    color: #f5821f;
    text-decoration: none;
    font-family: AvenirBold;
}
.mediaverklaring-ander-holder-2017 ul li:nth-child(1){display: none}

.mediaverklaring-ander-holder-2017 .wp_rss_retriever_item_wrapper{
	width: 352px;
    height: 68px;
    background-image: url(images/2018images/sol-media-ander.png);
    background-repeat: no-repeat;
    float: left;
    display: inline;
    color: #464646;
}

.mediaverklaring-ander-holder-2017 .wp_rss_retriever_title{
	color: #464646;
	width: 195px;
    font-size: 13.6px;
    font-weight: 900;
    line-height: 1.29;
    letter-spacing: 0.3px;
    font-family: AvenirBold;
    text-align: left;
    float: left;
    display: inline;
    height: 4.8em;
    position: relative;
    margin: 1px 1px 1px 20px;
    padding-top: 8px;
}


.mediaverklaring-ander-holder-2017 .wp_rss_retriever_image{float: left;
    width: 71px!important;
    height: 65px!important;
    overflow: hidden;
    background-size: cover;
    margin: 1px;
    background-position: center;
    float: left;
    display: inline;
}


.covid-meer-button {
    width: 380px;
    height: 45px;
    float: left;
    display: inline;
    margin-top: 20px;
    background-image: url(images/2020_images/CTA.png);
}

.covid-meer-button:hover{background-image: url(images/2020_images/CTA-H.png);}

@import url(https://fonts.googleapis.com/css?family=Varela+Round);

.slides {
    padding: 0;
    width: 100%;
    display: block;
    margin: 0 auto;
    position: relative;
}

.slides * {
    user-select: none;
    -ms-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -webkit-touch-callout: none;
}

.slides input { display: none; }

.slide-container { display: block; }

.slide {
    top: 0;
    opacity: 0;
    width: 100%;
    display: block;
    position: absolute;

    transform: scale(0);

    transition: all .7s ease-in-out;
}

.slide img {
    width: 100%;
    height: 100%;
}

.nav label {
    width: 20px;
    height: 100%;
    display: none;
    position: absolute;
    opacity: 0;
    z-index: 9;
    cursor: pointer;
    transition: opacity .2s;
    color: #FFF;
    font-size: 80pt;
    text-align: center;
    line-height: normal;
    font-family: "Varela Round", sans-serif;
    background-color: rgba(255, 255, 255, .3);
    text-shadow: 0px 0px 15px rgb(119, 119, 119);
}

.slide:hover + .nav label { opacity: 0.5; }

.nav label:hover { opacity: 1; }

.nav .next { right: 0; top: 26px;
    padding-right: 16px;}

    .nav .prev{top: 26px;}

input:checked + .slide-container  .slide {
    opacity: 1;

    transform: scale(1);

    transition: opacity 1s ease-in-out;
}

input:checked + .slide-container .nav label { display: block; }

.nav-dots {
  width: 100%;
  bottom: 9px;
  height: 11px;
  display: block;
  position: absolute;
  text-align: center;
}

.nav-dots .nav-dot {
  top: -5px;
  width: 11px;
  height: 11px;
  margin: 0 4px;
  position: relative;
  border-radius: 100%;
  display: inline-block;
  background-color: rgba(0, 0, 0, 0.6);
}

.nav-dots .nav-dot:hover {
  cursor: pointer;
  background-color: rgba(0, 0, 0, 0.8);
}

input#img-1:checked ~ .nav-dots label#img-dot-1,
input#img-2:checked ~ .nav-dots label#img-dot-2,
input#img-3:checked ~ .nav-dots label#img-dot-3,
input#img-4:checked ~ .nav-dots label#img-dot-4,
input#img-5:checked ~ .nav-dots label#img-dot-5,
input#img-6:checked ~ .nav-dots label#img-dot-6 {
  background: rgba(0, 0, 0, 0.8);
}


/* Portrait and Landscape */
@media (min-width: 320px) and (max-width: 480px) {

.covid19-holder-main{padding: 20px; width: 90%!important; height: auto!important;
  background-image: none!important; background-color: #f5821f!important; margin-bottom: 30px;}

.pc-tab{width: 100%!important}

.pc-tab ul li label {
 width: 86%!important;
}

.pc-tab section .ctab1,
.pc-tab section .ctab2,
.pc-tab section .ctab3,
.pc-tab section .ctab4{
  height: auto!important;
      padding: 25px 10px!important;
}

.wp_rss_retriever_item, 
.wp_rss_retriever_image,
.wp_rss_retriever_title{width: 100%!important;}

.mediaverklaring-ander-holder-2017 .wp_rss_retriever_title{width: 50%!important; font-size: 11px!important}

.ctab1 .mediaverklaring-ander-holder-2017{float: left!important; width: 100%!important}

.mediaverklaring-ander-holder-2017 .wp_rss_retriever_item_wrapper{width: 100%!important; background-position: right;}

.covid-meer-button {
    width: 300px!important;
    background-size: contain;
    background-repeat: no-repeat;
}

.ctab2 div{width: 100%!important; margin-bottom: 20px;}

  }/*moenie delete*/